2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000076Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000076: Fehlermeldung beim löschen von ext-logs
DescriptionFataler Fehler Nr. $1:
   · E:InternetProjektemailtauschincfilters.php (435):Unknown table 'low_prioirty' in MULTI DELETE
Query string:
DELETE LOW_PRIOIRTY FROM `mxchange_admin_menu` WHERE what='logs' LIMIT 1
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
child of 0000038closeduser13 Fehlendes logs-Verzeichniss in Rev 708 
+Relationships

-Notes

~0000183

Quix0r (administrator)

Kleiner Typos nur. :)

~0000191

Quix0r (administrator)

Siehe Revision 726.

~0000199

user13

Ja ist in aktueller Rev gefixt.

~0000734

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-09 12:03 user13 New Issue
2009-02-09 12:03 user13 Relationship added child of 0000038
2009-02-09 17:17 Quix0r Note Added: 0000183
2009-02-09 17:17 Quix0r Assigned To => Quix0r
2009-02-09 17:17 Quix0r Status new => assigned
2009-02-09 17:17 Quix0r Projection none => tweak
2009-02-09 17:17 Quix0r ETA none => < 1 day
2009-02-09 17:17 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-09 17:17 Quix0r Description Updated
2009-02-09 18:01 Quix0r Status assigned => feedback
2009-02-09 18:06 Quix0r Status feedback => assigned
2009-02-09 18:06 Quix0r Assigned To Quix0r => user13
2009-02-09 18:06 Quix0r Note Added: 0000191
2009-02-09 18:06 Quix0r Status assigned => feedback
2009-02-10 19:05 user13 Note Added: 0000199
2009-02-10 19:05 user13 Status feedback => resolved
2009-02-10 19:05 user13 Resolution open => fixed
2009-11-25 21:45 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:45 Quix0r Build Rev. 722 => SVN-722
2010-05-28 17:15 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:13 Quix0r Note Added: 0000734
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History